li{
	list-style-type: none;
	background-color: #00ffff;
	width: 140px;
	padding-top: 5px;
	border:1px solid blue;
	
	
}
a{
	font-size:24px;
	margin-left: 10px;
	text-decoration: none;	
	color:black;
}
li:nth-child(even){
	background-color: #ffd700;
	font-weight: bold; 

}

a:hover{
	color: white;
	text-decoration: underline;
}
.red{
	color:red;
}